<?php
include("kurs/datenbankanbindung.php");     // f&uuml;gt die Datenbankanbindung ein: Sys:\php\includes\kurs\datenbankanbindung.php
$uid1=$_COOKIE["uid1"];
if($uid1 == "")
{
  echo "Bitte melden Sie sich erst am System an!";
  exit;
}

$db = dbconnect();
$res = $db->query("SELECT Jahrgang FROM stud where uid=\"$uid1\"");
$stud_jahr = $res->fetch_array();
$datum=date("Y-m-d H:i:s");
$ip=getenv("REMOTE_ADDR");

$result_1 = $db->query("INSERT INTO stan_studlog (Datum, IP, uid, Jahrgang) VALUES ('$datum', '$ip', '$uid1', '$stud_jahr[0]')");

// Ende Log Datei
echo"
<html>

<head>
<link rel=\"stylesheet\" href=\"../styles_pc.css\" type=\"text/css\">
<meta http-equiv=\"Content-Language\" content=\"de\">
<meta http-equiv=\"content-type\" content=\"text/html; charset=utf-8\">
<title>Stellenantragssystem</title>
<base target=\"Inhalt\">
</head>

<body class=\"farbe\">
<p class=\"titel\"><b>Stellenantragssystem</b></p>
</body>

</html>";
?>